JQuery Problem with Agentpress 2.0

Community Forums Forums Design Tips and Tricks JQuery Problem with Agentpress 2.0

This topic is: not resolved

Tagged: ,

This topic contains 2 replies, has 3 voices, and was last updated by  mediaguru 1 year, 1 month ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #43881

    seothomas
    Participant
    Post count: 4

    Hello all,

    I am having a problem with JQuery Causing a problem with a plugin (flexmls-idx) on this page:

    http://fanjulrealestate.web-jazz.com/south-florida/

    This only happens on the Agentpress theme. When I use a different theme the plugin functions correctly (but I have to use AgentPress as there is some custom design work done on this theme).

    There are 2 Jquery calls and I need to remove one. But I am having trouble finding the source of this call:

    <script type=’text/javascript’ src=’http://fanjulrealestate.web-jazz.com/wp-includes/js/jquery/jquery.js?ver=1.8.3‘></script>

    When I look at the Header.php file this call is not in there?

    So how can I fix this problem where is this call located in the Editor portion of the backend?

    I have tried a bunch of stuff and a developer friend of mine says to remove the above call and replace with one pulling from Google Ajax to fix the problem.

    Any insight is appreciated.

    Thanks

    • This topic was modified 1 year, 3 months ago by  seothomas.
    • This topic was modified 1 year, 3 months ago by  seothomas.
    http://fanjulrealestate.web-jazz.com/south-florida/
    #43939

    Anita
    Blocked
    Post count: 7712

    Did you follow the instructions on the plugin itself – http://wordpress.org/plugins/flexmls-idx/? I would also suggest adding this to the Support area here – http://wordpress.org/support/plugin/flexmls-idx.

    #53095

    mediaguru
    Participant
    Post count: 56

    I have had the exact same problem but using a different plug-in. I found that AgentPress 2.0 (Not updated in sometime) conflicts with the latest Genesis Base code.

    Genesis calls the latest version of superfish (1.9.2) while AP is calling for an older version (1.4.8) and thus both versions are loaded. Causing conflicts.

    </script>
    <script type='text/javascript' src='http://localhost/wordpress/wp-content/themes/genesis/lib/js/menu/superfish.js?ver=1.4.8'></script>
    <script type='text/javascript' src='http://localhost/wordpress/wp-content/themes/genesis/lib/js/menu/superfish.args.js?ver=1.9.2'></script>
    

    I am going to try loading the suprfish removal script to see if that clears up my problem but I don’t want to remove the updated version, only the remnants left by AP.

    AP really needs an update for sure.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.